@font-face {
    font-family: "custom-icons";
    src: url("/assets/fonts/custom-icons.woff2") format("woff2"),
        url("/assets/fonts/custom-icons.ttf") format("truetype"),
        url("/assets/fonts/custom-icons.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
.icon,
[class^="custom-icons-"]::before,
[class*=" custom-icons-"]::before {
    font-family: "custom-icons" !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.custom-icons-star:before {
    content: "\f101";
}

.custom-icons-search:before {
    content: "\f102";
}

.custom-icons-shopping-bag:before {
    content: "\f103";
}

.custom-icons-facebook:before {
    content: "\f104";
}

.custom-icons-twitter:before {
    content: "\f105";
}

.custom-icons-youtube:before {
    content: "\f106";
}

.custom-icons-restaurant:before {
    content: "\f107";
}

.custom-icons-star-1:before {
    content: "\f108";
}

.custom-icons-right-chevron:before {
    content: "\f109";
}

.custom-icons-clock:before {
    content: "\f10a";
}

.custom-icons-restaurant-1:before {
    content: "\f10b";
}

.custom-icons-chef:before {
    content: "\f10c";
}

.custom-icons-kimchi:before {
    content: "\f10d";
}

.custom-icons-paper-bag:before {
    content: "\f10e";
}

.custom-icons-catering:before {
    content: "\f10f";
}

.custom-icons-confetti:before {
    content: "\f110";
}

.custom-icons-bread:before {
    content: "\f111";
}

.custom-icons-lunch-box:before {
    content: "\f112";
}

.custom-icons-dinner:before {
    content: "\f113";
}

.custom-icons-soup:before {
    content: "\f114";
}

.custom-icons-juice:before {
    content: "\f115";
}

.custom-icons-smiley:before {
    content: "\f116";
}

.custom-icons-rice:before {
    content: "\f117";
}

.custom-icons-people:before {
    content: "\f118";
}

.custom-icons-wifi-router:before {
    content: "\f119";
}

.custom-icons-garage:before {
    content: "\f11a";
}

.custom-icons-wireless-charging:before {
    content: "\f11b";
}

.custom-icons-pin:before {
    content: "\f11c";
}

.custom-icons-apple:before {
    content: "\f11d";
}

.custom-icons-android:before {
    content: "\f11e";
}

.custom-icons-star-2:before {
    content: "\f11f";
}

.custom-icons-instagram:before {
    content: "\f120";
}

.custom-icons-map:before {
    content: "\f121";
}

.custom-icons-rss:before {
    content: "\f122";
}

.custom-icons-left-chevron:before {
    content: "\f123";
}

.custom-icons-down-chevron:before {
    content: "\f124";
}

.custom-icons-up-chevron:before {
    content: "\f125";
}

.custom-icons-chef-1:before {
    content: "\f126";
}

.custom-icons-restaurant-2:before {
    content: "\f127";
}

.custom-icons-food-tray:before {
    content: "\f128";
}

.custom-icons-dinner-1:before {
    content: "\f129";
}

.custom-icons-balloons:before {
    content: "\f12a";
}

.custom-icons-calendar:before {
    content: "\f12b";
}

.custom-icons-play:before {
    content: "\f12c";
}

.custom-icons-presentation-card-in-open-envelope:before {
    content: "\f12d";
}

.custom-icons-fullscreen:before {
    content: "\f12e";
}

.custom-icons-arrow-up:before {
    content: "\f12f";
}

.custom-icons-mail:before {
    content: "\f130";
}

.custom-icons-telephone:before {
    content: "\f131";
}

.custom-icons-candle:before {
    content: "\f132";
}

.custom-icons-double-quotes:before {
    content: "\f133";
}

.custom-icons-checkbox-mark:before {
    content: "\f134";
}

.custom-icons-eating:before {
    content: "\f135";
}

.custom-icons-dial-pad:before {
    content: "\f136";
}

.custom-icons-next:before {
    content: "\f137";
}

.custom-icons-pinterest:before {
    content: "\f138";
}

.custom-icons-linkedin:before {
    content: "\f139";
}

.custom-icons-empire-state-building:before {
    content: "\f13a";
}

.custom-icons-burj-al-arab:before {
    content: "\f13b";
}

.custom-icons-arc-de-triomphe:before {
    content: "\f13c";
}

.custom-icons-mole-antonelliana:before {
    content: "\f13d";
}

.custom-icons-symbols:before {
    content: "\f13e";
}

.custom-icons-tool:before {
    content: "\f13f";
}

.custom-icons-money:before {
    content: "\f140";
}

.custom-icons-symbol:before {
    content: "\f141";
}

.custom-icons-symbols-1:before {
    content: "\f142";
}

.custom-icons-desk-bell:before {
    content: "\f143";
}

.custom-icons-left-arrow:before {
    content: "\f144";
}

.custom-icons-restaurant-3:before {
    content: "\f145";
}

.custom-icons-goal:before {
    content: "\f146";
}

.custom-icons-chef-2:before {
    content: "\f147";
}

.custom-icons-ribbon:before {
    content: "\f148";
}

.custom-icons-share:before {
    content: "\f149";
}

.custom-icons-menu:before {
    content: "\f14a";
}

.custom-icons-dial-pad-1:before {
    content: "\f14b";
}

.custom-icons-like:before {
    content: "\f14c";
}
